@charset "UTF-8";
.infoBox ul li{
    height: 39px;
    background-repeat: no-repeat;
}
.infoBox ul li a {
    text-decoration: none;
    color: #fff;
    font-family: serif;
    font-size: 17px;
    padding: 10px 13px 7px 43px;
    top: 10px;
    position: relative;
    text-shadow: -1px -1px #fe4d9e;
}
.tr_box p{
    width: 345px;
    margin-bottom: 20px;
    height: 150px;
    background-repeat: no-repeat;
    display: inline-block;
    font-family: serif;
}
.tr_box a{
    text-decoration:none;
    text-shadow: 1px 0 0 white, 0 1px 0 white, -1px 0 0 white, 0 -1px 0 white,2px 2px 
3px #000;
}
.tr_box span{
    font-size: 26px;
    font-weight: bold;
    font-family: serif;
    color: #eb0b9f;
    position: relative;
    margin-left: 10px;
    top: 12px;
}
.tr_box text{
    display: block;
    position: relative;
    color:#000;
    float: right;
    padding: 10px;
    font-size: 14.5px;
}
@media (max-width: 720px){
	html{
		background: #fff;
	}
	#bd{
		width: 98%;
		padding:0 5px;
	}
	#bd h2 img{
		width: 100%;
	}
	#lp1{
		height: 5px!important;
	}
	body{
		background: #fff;
	}
	#cv_btn{
		display: none;
	}
    .time{
        text-align: center;
    }
    .douiPDF{
        margin: 10px auto!important;
    }
#bd .under_h{
	background-position: bottom 0 left 0;
    width: 100%;
    min-height: 34px;
    padding: 2px 0 0 70px;
}
#header_info{
	float: none;
	margin-bottom: 10px;
}
#pan{
	margin: 0 0 15px 10px!important;
}
.profile_conte {
    max-height: 1000px!important;
}
.hyou{
	width: 700px;
    font-size: 0.89em;
}
.hyou_out{
	overflow-x: scroll;
}
.listview li{
	display: flex;
    flex-direction: column;
    border-top: 1px solid #fff;
    border-color: rgb(0 0 0 / 30%);
    background: #eeeeee;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #ffffff ),to( #f1f1f1 ));
    background-image: -webkit-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -moz-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -ms-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -o-linear-gradient( #ffffff,#f1f1f1 );
    background-image: linear-gradient( #ffffff,#f1f1f1 );
    margin: 0;
}
.listview li p{
	display: inline-block;
}
.listview li img{
	padding: 3px;
}

.listview .listview_s{
    width: 50%;
    margin: 10px 0 0 20px;
    vertical-align: top;
    font-weight: bold;
    color: #2f3e46;
}
/*.inner_wrap {
    width: 80%!important;
}*/
button{
	border-color: rgb(0 0 0 / 30%);
    background: #eeeeee;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #ffffff ),to( #f1f1f1 ));
    background-image: -webkit-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -moz-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -ms-linear-gradient( #ffffff,#f1f1f1 );
    background-image: -o-linear-gradient( #ffffff,#f1f1f1 );
    background-image: linear-gradient( #ffffff,#f1f1f1 );
    width: 50%;
    margin: 10px auto;
    display: block;
    text-decoration: none;
    border-radius: 5px;
}
.flex_four{
	display: flex;
    flex-direction: column;
}
.flex_four img{
    width: 90%;
    display: block;
}
#ss_wp{
	font-size: 16px;
}
table.hyou_itiran2 tr.top_tr2 > td {
    font-size: 16px;
}
#bustUp .bust_sec dl.bustup_area dd,
#bustUp .graybg{
	width: 100%!important;
}
.clearfix{
    display: flex;
    justify-content: space-around;
    margin: 10px 10px 5px 30px;
}
dl#acMenu img {
    max-width: 700px;
}
#info_menu_fix_eria{
    width: 100%;
    background: #f1f1f1;
    position: fixed;
    bottom: 0;
    z-index: 200;
}
#index{
    margin-bottom: 80px!important;
}
footer{
    margin-bottom: 0px!important;
}
.tr_box text{
    position: static;
}
} 
    


